#include "obfstring.h"


std::string obfstring::deobfuscateString(const std::string& str) {
    std::string deobfuscated;
    for (char c : str) {
        deobfuscated += static_cast<char>(c - 3);
    }
    return deobfuscated;
}